/*  ==========================================================================
    // Textarea
    //
    // .textarea--inverted - inverted style
    //
    // Markup: forms-textarea.html
    //
    // Style guide: Modules.Textarea
    //
    ========================================================================== */

    .textarea
    {
        width: 100%;
        height: auto;
        margin-bottom: $single-space;
        padding: $single-space $r-gutter / 2;

        background-color: $input-field-background;
        border: $input-field-border;
        box-shadow: $input-field-box-shadow;
        line-height: $textarea-line-height;
        -webkit-appearance: none;
    }

    .textarea--inverted
    {
        background-color: $input-field-inverted-background;
        border: $input-field-inverted-border;
    }

